@charset "utf-8";
/* japanese_group */



.snb .nav ul {

	margin-left: 4px;

}

.snb .nav a.base.lbtn1_1 {

	background: url("../images/about/btn/lnb_about1.gif"); text-indent: -3721px;

}

.snb .nav a.lbtn1_1 {

	background: url("../images/about/btn/lnb_about1.gif"); text-indent: -3721px;

}

.snb .active a.lbtn1_1 {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_1:focus {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_1:active {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_1:hover {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_2 {

	background: url("../images/about/btn/lnb_about2.gif"); text-indent: -3721px;

}

.snb .active a.lbtn1_2 {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_2:focus {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_2:active {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_2:hover {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_3 {

	background: url("../images/about/btn/lnb_about3.gif"); text-indent: -3721px;

}

.snb .active a.lbtn1_3 {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_3:focus {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_3:active {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_3:hover {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_4 {

	background: url("../images/about/btn/lnb_about4.gif"); text-indent: -3721px;

}

.snb .active a.lbtn1_4 {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_4:focus {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_4:active {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_4:hover {

	background-position: 0px -32px;

}

.snb .nav ul li a.lbtn1_4_1 {

	background: url("../images/about/btn/lnb_about4_1.gif") no-repeat 0px 0px !important; padding: 0px !important; text-indent: -3721px;

}

.snb .nav ul li .active a.lbtn1_4_1 {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_1:focus {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_1:active {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_1:hover {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_2 {

	background: url("../images/about/btn/lnb_about4_2.gif") no-repeat 0px 0px !important; padding: 0px !important; text-indent: -3721px;

}

.snb .nav ul li .active a.lbtn1_4_2 {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_2:focus {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_2:active {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_2:hover {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_3 {

	background: url("../images/about/btn/lnb_about4_3.gif") no-repeat 0px 0px !important; padding: 0px !important; text-indent: -3721px;

}

.snb .nav ul li .active a.lbtn1_4_3 {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_3:focus {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_3:active {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_3:hover {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_4 {

	background: url("../images/about/btn/lnb_about4_4.gif") no-repeat 0px 0px !important; padding: 0px !important; text-indent: -3721px;

}

.snb .nav ul li .active a.lbtn1_4_4 {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_4:focus {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_4:active {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_4:hover {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_5 {

	background: url("../images/about/btn/lnb_about4_5.gif") no-repeat 0px 0px !important; padding: 0px !important; text-indent: -3721px;

}

.snb .nav ul li .active a.lbtn1_4_5 {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_5:focus {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_5:active {

	background-position: 0px -24px !important;

}

.snb .nav ul li a.lbtn1_4_5:hover {

	background-position: 0px -24px !important;

}

.snb .nav a.lbtn1_5 {

	background: url("../images/about/btn/lnb_about5.gif"); text-indent: -3721px;

}

.snb .active a.lbtn1_5 {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_5:focus {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_5:active {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_5:hover {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_6 {

	background: url("../images/about/btn/lnb_about6.gif"); text-indent: -3721px;

}

.snb .active a.lbtn1_6 {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_6:focus {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_6:active {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_6:hover {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_7 {

	background: url("../images/about/btn/lnb_about7.gif"); text-indent: -3721px;

}

.snb .active a.lbtn1_7 {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_7:focus {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_7:active {

	background-position: 0px -32px;

}

.snb .nav a.lbtn1_7:hover {

	background-position: 0px -32px;

}

div.about_doc1 h1 {

	height: 90px;

}

div.about_doc1 h2 {

	visibility: hidden;

}

div.about_doc1 h3 {

	visibility: hidden;

}

div.about_doc1 .section1 {

	height: 380px;

}

div.about_doc1 .section1 {

	background: url("../images/about/txt/txt_about_doc1_s1.jpg") no-repeat; height: 380px; position: relative;

}

div.about_doc1 .group1 h4 {

	visibility: hidden;

}

div.about_doc1 .group2 p {

	margin-bottom: 10px;

}

div.about_doc1 .group2 h3 {

	visibility: hidden;

}

div.about_doc1 .group2 h4 {

	visibility: hidden;

}

div.about_doc1 .group2 div {

	left: 215px; top: 60px; width: 432px; text-align: justify; position: absolute;

}

div.about_doc1 .group2 .sect1 {

	margin: -50px 0px 0px; padding: 0px; width: 213px; clear: both; display: block; position: relative;

}

div.about_doc1 .group2 .sect1 h3 {

	visibility: visible;

}

div.about_doc1 .group2 .sect1 h4 {

	visibility: visible;

}

div.about_doc1 .group2 .sect1 h3 {

	left: 0px; top: 2px; position: absolute;

}

div.about_doc1 .group2 .sect1 h4 {

	left: 103px; top: 0px; position: absolute;

}

div.about_doc1 .group2 .sect1 p {

	left: 103px; top: 18px; width: 120px; position: absolute;

}

div.about_doc2 .section1 h2 {

	visibility: hidden;

}

div.about_doc2 .section1 h3 {

	visibility: hidden;

}

div.about_doc2 .section1 h4 {

	visibility: hidden;

}






div.about_doc2 .section1 .group1 {

	background: url("../images/about/txt/txt_about_doc2_s1_gr1.gif") no-repeat; width: 680px; height: 118px; overflow: hidden; position: relative;

}

div.about_doc2 .section1 .group1 p {

	visibility: hidden;

}

div.about_doc2 .section1 .group2 {

	background: url("../images/about/txt/txt_about_doc2_s1_gr2.gif") no-repeat; width: 680px; height: 86px; overflow: hidden; position: relative;

}

div.about_doc2 .section1 .group2 p {

	margin: -10px 0px 0px 18px; text-align: center; display: none;

}

div.about_doc2 .section1 .group2 p strong {

	visibility: hidden;

}

div.about_doc2 .section1 .group2_2 {

	background: url("../images/about/txt/txt_about_doc2_s1_gr3.gif") no-repeat; width: 680px; height: 96px; overflow: hidden; position: relative;

}

div.about_doc2 .section1 .group2_2 p {

	margin: -10px 0px 0px 18px; text-align: center; display: none;

}

div.about_doc2 .section1 .group2_2 p strong {

	visibility: hidden;

}

div.about_doc2 .section1 .group3 {

	background: url("../images/about/txt/txt_about_doc2_s1_gr4.gif") no-repeat; height: 102px; overflow: hidden; position: relative;

}

div.about_doc2 .section1 .group3 * {

	display: none;

}

div.about_doc2 .section1 .group4 {

	background: url("../images/about/txt/txt_about_doc2_s1_gr5.gif") no-repeat; height: 182px; overflow: hidden; position: relative;

}

div.about_doc2 .section1 .group4 h2 {

	display: none;

}

div.about_doc2 .section1 .group4 h3 {

	display: none;

}

div.about_doc2 .section1 .group4 p {

	display: none;

}

div.about_doc2 .section1 .group5 {

	background: url("../images/about/txt/txt_about_doc2_s1_gr6.gif") no-repeat; height: 400px; overflow: hidden; position: relative;

}

div.about_doc2 .section1 .group5 * {

	display: none;

}

div.about_doc2 .section2 .group1 {

	background: url("../images/about/txt/txt_about_doc2_s2_gr1.gif") no-repeat; height: 450px;

}

div.about_doc2 .section2 .group1 * {

	display: none;

}

div.about_doc2 .section2 .group2 {

	background: url("../images/about/txt/txt_about_doc2_s2_gr2.gif") no-repeat; height: 230px;

}

div.about_doc2 .section2 .group2 ul {

	margin-left: 20px;

}

div.about_doc2 .section2 .group2 h2 {

	visibility: hidden;

}

div.about_doc2 .section2 .group2 ul {

	width: 570px; line-height: 14px; margin-top: 20px;

}

div.about_doc2 .section2 .group2 ul li {

	margin-bottom: 4px;

}

div.about_doc3 .section1 .group1 {

	background: url("../images/about/txt/txt_about_doc3_s1_gr1.gif") no-repeat; height: 530px; overflow: hidden; position: relative;

}

div.about_doc3 .section1 .group1 * {

	display: none;

}

div.about_doc3 .section1 .group2 {

	background: url("../images/about/txt/txt_about_doc3_s1_gr2.gif") no-repeat; height: 300px; overflow: hidden; position: relative;

}

div.about_doc3 .section1 .group2 * {

	display: none;

}

div.about_doc4 .section1 .group1 {

	background: url("../images/about/txt/txt_about_doc4_s1_gr1.gif") no-repeat; height: 630px; overflow: hidden; position: relative;

}

div.about_doc4 .section1 .group1 * {

	display: none;

}

div.about_doc4_2 .section1 .group1 {

	background: url("../images/about/txt/txt_about_doc4_2_s1_gr1.gif") no-repeat; height: 630px; overflow: hidden; position: relative;

}

div.about_doc4_2 .section1 .group1 * {

	display: none;

}

div.about_doc4_3 .section1 .group1 {

	background: url("../images/about/txt/txt_about_doc4_3_s1_gr1.gif") no-repeat; height: 630px; overflow: hidden; position: relative;

}

div.about_doc4_3 .section1 .group1 * {

	display: none;

}

div.about_doc4_4 .section1 div {

	overflow: hidden; position: relative;

}

div.about_doc4_4 .section1 div h2 {

	height: 42px; visibility: hidden;

}

div.about_doc4_4 .section1 div h2 {

	margin: 0px; padding: 0px; border: 0px currentColor;

}

div.about_doc4_4 .section1 div p {

	margin: 0px; padding: 0px; border: 0px currentColor;

}

div.about_doc4_4 .section1 div p {

	background: url("../images/about/bu/bu_arrow.gif") no-repeat 0px 5px; height: 42px; padding-left: 15px; margin-left: 20px;

}

div.about_doc4_4 .section1 .group1 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr1.gif") no-repeat;

}

div.about_doc4_4 .section1 .group2 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr2.gif") no-repeat;

}

div.about_doc4_4 .section1 .group3 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr3.gif") no-repeat;

}

div.about_doc4_4 .section1 .group4 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr2_add01.gif") no-repeat;

}

div.about_doc4_4 .section1 .group5 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr2_add02.gif") no-repeat;

}

div.about_doc4_4 .section1 .group6 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr6.gif") no-repeat;

}

div.about_doc4_4 .section1 .group7 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr7.gif") no-repeat;

}

div.about_doc4_4 .section1 .group8 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr8.gif") no-repeat;

}

div.about_doc4_4 .section1 .group9 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr9.gif") no-repeat;

}

div.about_doc4_4 .section1 .group10 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr10.gif") no-repeat;

}

div.about_doc4_4 .section1 .group11 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr2_add03.gif") no-repeat;

}

div.about_doc4_4 .section1 .group12 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr12.gif") no-repeat;

}

div.about_doc4_4 .section1 .group13 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr13.gif") no-repeat;

}

div.about_doc4_4 .section1 .group14 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr14.gif") no-repeat;

}

div.about_doc4_4 .section1 .group15 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr15.gif") no-repeat;

}

div.about_doc4_4 .section1 .group16 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr16.gif") no-repeat;

}

div.about_doc4_4 .section1 .group17 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr17.gif") no-repeat;

}

div.about_doc4_4 .section1 .group18 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr18.gif") no-repeat;

}

div.about_doc4_4 .section1 .group19 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr19.gif") no-repeat;

}

div.about_doc4_4 .section1 .group20 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr20.gif") no-repeat;

}

div.about_doc4_4 .section1 .group21 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr2_add04.gif") no-repeat;

}

div.about_doc4_4 .section1 .group22 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr2_add05.gif") no-repeat;

}

div.about_doc4_4 .section1 .group23 {

	background: url("../images/about/h/h2_about_doc4_4_s1_gr2_add06.gif") no-repeat;

}

div.about_doc4_4 .section1 .group1_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_1.gif") no-repeat;
}

div.about_doc4_4 .section1 .group2_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_2.gif") no-repeat;
}

div.about_doc4_4 .section1 .group3_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_3.gif") no-repeat;
}

div.about_doc4_4 .section1 .group4_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_4.gif") no-repeat;
}

div.about_doc4_4 .section1 .group5_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_5.gif") no-repeat;
}

div.about_doc4_4 .section1 .group6_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_6.gif") no-repeat;
}

div.about_doc4_4 .section1 .group7_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_7.gif") no-repeat;
}

div.about_doc4_4 .section1 .group8_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_8.gif") no-repeat;
}

div.about_doc4_4 .section1 .group9_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_9.gif") no-repeat;
}

div.about_doc4_4 .section1 .group10_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_10.gif") no-repeat;
}

div.about_doc4_4 .section1 .group11_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_11.gif") no-repeat;
}

div.about_doc4_4 .section1 .group12_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_12.gif") no-repeat;
}

div.about_doc4_4 .section1 .group13_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_13.gif") no-repeat;
}

div.about_doc4_4 .section1 .group14_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_14.gif") no-repeat;
}

div.about_doc4_4 .section1 .group15_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_15.gif") no-repeat;
}

div.about_doc4_4 .section1 .group16_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_16.gif") no-repeat;
}

div.about_doc4_4 .section1 .group17_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_17.gif") no-repeat;
}

div.about_doc4_4 .section1 .group18_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_18.gif") no-repeat;
}

div.about_doc4_4 .section1 .group19_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_19.gif") no-repeat;
}

div.about_doc4_4 .section1 .group20_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_20.gif") no-repeat;
}

div.about_doc4_4 .section1 .group21_2016 {
	background: url("../images/about/h/h2_about_doc4_4_s1_gr1_21.gif") no-repeat;
}

div.about_doc4_5 .section1 h2 {

	background: url("../images/about/h/h2_about4_5_s1.gif") no-repeat; height: 18px; text-indent: -3721px;

}

div.about_doc4_5 .section1 {

	width: 680px; height: 260px; overflow: hidden; display: block; position: relative;

}

div.about_doc4_5 .section1 #detailmap {

	top: 30px; right: 0px; position: absolute;

}

div.about_doc4_5 .section1 ul {

	list-style: none; margin: 0px; padding: 0px;

}

div.about_doc4_5 .section1 ul li {

	list-style: none; margin: 0px; padding: 0px;

}

div.about_doc4_5 .section1 ul li {

	background: url("../images/about/bg/bg_map_btn.gif") no-repeat; width: 321px; height: 30px; display: block;

}

div.about_doc4_5 .section1 ul {

	margin-left: 28px;

}

div.about_doc4_5 .section1 a {

	font: bold 12px/normal tahoma; padding: 8px 0px 5px 15px; color: rgb(102, 102, 102); overflow: hidden; text-decoration: none; display: block; font-size-adjust: none; font-stretch: normal;

}

div.about_doc4_5 .section1 a.active {

	color: rgb(56, 79, 148);

}

div.about_doc4_5 .section1 a:hover {

	color: rgb(56, 79, 148);

}

div.about_doc4_5 .section1 a:focus {

	color: rgb(56, 79, 148);

}

div.about_doc4_5 .section1 a:active {

	color: rgb(56, 79, 148);

}

div.about_doc4_5 table {

	width: 100%;

}

div.about_doc4_5 table td div {

	padding: 0px 20px 0px 10px; font-size: 11px;

}

div.about_doc5 .section1 {

	background: url("../images/about/txt/txt_about_doc5_s1.jpg") no-repeat; height: 354px; margin-bottom: 30px;

}

div.about_doc5 .section1 * {

	visibility: hidden;

}

div.about_doc5 .section2 {

	background: url("../images/about/txt/txt_about_doc5_s2.jpg") no-repeat; height: 500px;

}

div.about_doc5 .section2 * {

	visibility: hidden;

}

div.about_doc5 .section3 h2 {

	visibility: hidden;

}

div.about_doc5 .section3 .group1 {

	background: url("../images/about/h/h2_about_doc5_s3_gr1.gif") no-repeat; height: 113px;

}

div.about_doc5 .section3 .box_rec .mid ul li {

	margin-right: 20px;

}

div.about_doc5 .section3 .group1 p {

	margin-top: 15px;

}

div.about_doc5 .section3 .group2 {

	background: url("../images/about/h/h2_about_doc5_s3_gr2.gif") no-repeat; height: 400px;

}

div.about_doc5 .section3 .group2 p {

	margin-top: 15px;

}

div.about_doc5 .section3 .group2 ul {

	list-style: none; margin: 0px; padding: 0px;

}

div.about_doc5 .section3 .group2 ul li {

	list-style: none; margin: 0px; padding: 0px;

}

div.about_doc5 .section3 .group2 ul {

	padding-bottom: 20px; margin-left: 25px;

}

div.about_doc5 .section3 .group2 ul li {

	background: url("../images/about/bu/bu_arrow.gif") no-repeat 0px 5px; padding-left: 15px;

}

div.about_doc6 .section1 {

	background: url("../images/about/txt/txt_about_doc6_s1.jpg") no-repeat; height: 270px;

}

div.about_doc6 .section1 * {

	visibility: hidden;

}

div.about_doc6 .section2 {

	background: url("../images/about/txt/txt_about_doc6_s2.jpg") no-repeat; height: 276px;

}

div.about_doc6 .section2 * {

	visibility: hidden;

}

div.about_doc7 .section1 {

	background: url("../images/about/txt/txt_about_doc7_s1.jpg") no-repeat; height: 503px;

}

div.about_doc7 .section1 * {

	visibility: hidden;

}

div.about_doc7 img {

	display: none;

}

